@charset "utf-8";

html{
	background-image:url(img/waterBG.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}


body {
	line-height:130%;
	font-family:'Duru Sans', sans-serif;
	font-size: 14px;
	color:#333;
	text-align: left;
	display: block;
	height: auto;
	width: 97%;
	margin-right: auto;
	margin-left: auto;
}

h1 
{
	font-family:'Duru Sans', sans-serif;
	font-weight:normal;
	font-size:20px;
	width:97%;
	color:#105773;	
	text-align:center;
	float:left;
	clear:right;
	margin: 10px 0 0 10px;
}

h2
{
	text-align: center;
    width: 97%;
	font-family:'Duru Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#105773;	
	text-align:center;
	float:left;
	display:block;
	clear:right;
	margin: 20px 0 20px 10px;
}

h3{
	font-family:'Duru Sans', sans-serif;
	font-size:14px;
	color:#105773;	
	text-align:center;
	float:left;
	clear:right;
	margin: 2px 0 0 10px;
}

a{
	text-decoration:none;
	color:#333;
}

a:hover{
	text-decoration:underline;
	color:#105773;
}
	

img{
	
	border-style: none; 
	margin:0 0 0 0;
	
}
body img {
	
}
#header {
	
	text-align: left;
	margin:20px 0 10px 0;
	
}

#headerLinks{
	margin:80px 0 0 0;	
	display:inline;
	vertical-align:bottom;
}

#header img {
	text-align: left;
	display: block;
	margin:0 auto;
}


#header h1
{
 text-align:center;
 float:none;
 display:inline;
 margin:0 0 0 0;
 padding:0 0 0 0;
 }
#header h1 img {
	display: inline;
	float:right;
	clear:right;
}
#header a {
	outline:none;
	font-size: 16px;
	color: #999;
	text-align: center;
	display:inline;
	vertical-align: bottom;
	margin:0 15px;
	height: 20px;
	float: left;
	clear: none;
	text-decoration:none;
}

#header a:hover {
	color:#105773;
	text-decoration:underline;
}

#header .current 
{
	color:#105773;
	background-image:url(../pwImages/textBG.png);
	-webkit-border-radius: 4px;  
    -moz-border-radius: 4px;  
    border-radius: 4px;  
	-webkit-box-shadow: 1px 1px 1px #fff, -1px -1px 3px #fff;  
   -moz-box-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff;  
    box-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff;   
}

#headerSocialLinks{
	float:right;
	clear:right;
}

#headerSocialLinks img{
	margin:0;
	padding:0;
}

#headerSocialLinks a{	
	margin: 0 25px 10px 5px;
	width:20px;
}

#headerSocialLinks img:hover{
	-moz-box-shadow: 0 0  5px #333;
-webkit-box-shadow: 0 0  5px #333;
box-shadow: 0 0  5px #333;
-moz-border-radius: 3px; /* Firefox */
  -webkit-border-radius: 3px; /* Safari, Chrome */
  border-radius: 3px; /* CSS3 */
}


#landingSlidshow{
	
	background-color:#fff;
	background-repeat:repeat;
	width:93%;
	height:400px;
	display:inline;
	float:left;
	margin:10px 20px 10px 20px;
	-moz-box-shadow: 0px 7px 10px #999;
	-webkit-box-shadow: 0px 7px 10px #999;
	box-shadow: 0px 7px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	
	
	
	/* The width of the gallery */
	height:400px;
	width:93%;
	overflow:hidden;
	
}



#landingFormBG{
	margin:20px auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	clear:both;
	width:97%;
	
	min-height:550px;
	max-height:auto;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#landingFormLeft{
	margin:20px;
	width:45%;
	display:inline;
	float:left;
}

#landingFormRight{
	margin:20px;
	width:45%;
	display:inline;
	float:left;
}

#landingForm form p{
	width:100%;
	display:block;
	float:left;
	clear:both;
}

#landingFormRight textarea{
	outline:none;
	width:100%;
}

div#landingFormLeft input{
	width:100%;
}

#landingFormRight input#contactSubmit{
	float:right;
	display:block;
	clear:both;
}
	

#landingCallToAction{
	font-family:'Duru Sans', sans-serif;
	font-weight:600;
	z-index:10;
	display:inline; 
	clear:both;
	float:right;
	margin:0;
	padding:10px;
}

#landingCallToAction a{
	font-family:'Duru Sans', sans-serif;
	float:right;
	opacity:0.8;
	font-size:20px;
	color:#105773;
	background-color:#fff;
	padding:23px 60px;
	border: solid 2px #105773;
	-moz-border-radius: .8em .8em .8em .8em;
	border-radius: .8em .8em .8em .8em;
	z-index:100;
}

#landingCallToAction a:hover{
	background-color:#105773;
	color:#fff;
	border:solid 2px #fff;
	text-decoration:none;
	opacity:1;
}


#headline 
{
	background-color:#fff;
	background-repeat:repeat;
	width:96%;
	display:inline;
	float:left;
	margin:10px 20px 10px 20px;
	-moz-box-shadow: 0px 7px 10px #999;
	-webkit-box-shadow: 0px 7px 10px #999;
	box-shadow: 0px 7px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#headline p
{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height:160%;
	font-size:12px;
	width: 95%;
	float:left;
	clear:left;
	margin: 10px 0 5px 10px;
}

#heagline a{
	color:#105773;
}

#headline a:hover{
	text-decoration:underline;
}
	

#headline div img 
{
	text-align: left;
	display: inline;
	clear: none;
	float: left;
}

#headline #sitemap 
{
	height:1000px;
	display: inline;
	text-align: left;
	clear: left;
	float: left;
}

#headline #sitemap .sitemaplink a 
{
	color: #105773;
	text-decoration:none;
	margin: 0 0 0 10px; 
	display:inline;
}

#headline #sitemap .sitemaplink p 
{
	color: #666;
	text-decoration:none;
	margin: 0 0 0 10px; 
}

#headline #friends 
{
	height:130px;
	display: inline;
	text-align: left;
	clear: left;
	float: left;
}

#friendsBG{
	display:block;
	width:98%;
	height:200px;
	margin:0 0 0 0;
	padding:5px 0 10px 20px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	
}

.friendsLink{
	margin:0 30px;
}



#portfolioMain{
	display:block;
	width:98%;
	height:840px;
	
	margin:0 0 0 0;
	padding:5px 0 10px 20px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}



.portfolioThumbImage{
	clear:none;
	display:block;
	width:265px;
	height:200px;
	float:left;	
	margin:10px 5px;
	padding:10px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	opacity:0.8;
}

.portfolioThumbImage:hover{
	opacity:1;
}

#clientMain{
	display:block;
	width:98%;
	height:625px;
	
	margin:0 0 0 0;
	padding:5px 0 10px 20px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#portfolioLeftCol{
	margin:10px 15px 0 20px;
	float:left;
	width:225px;
	height:510px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#leftColCopy{
	margin:40% 0;
	
}

#leftColCopy p{
	margin:0 5px 0 15px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}


#imageGrid{
	margin:10px 20px 0 0;
	float:right;
	width:650px;
	height:510px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

a.gridImage{
	z-index:2;
	margin:12px;
	float:left;
	display:inline;
	width:300px;
	height:230px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	overflow:hidden;
}


span.overlay{
	
	background-color:none;
	opacity:0;
	transition:opacity 2s;
-moz-transition:opacity 2s; /* Firefox 4 */
-webkit-transition:opacity 2s; /* Safari and Chrome */
-o-transition:opacity 2s; /* Opera */
}

a.gridImage:hover  .overlay{
	
	opacity:1;
	float:left;
	display:inline;
	width:300px;
	height:230px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	overflow:hidden;
	
}

span.caption{
	display:none;
	opacity:0;
	transition:opacity 2s;
-moz-transition:opacity 2s; /* Firefox 4 */
-webkit-transition:opacity 2s; /* Safari and Chrome */
-o-transition:opacity 2s; /* Opera */
}


a.gridImage:hover  .caption{
	text-align:center;
	opacity:1;
	background:none;
	color:#666;
	margin:100px 0 0 15% ;
	float:none;
	display:inline;
	width:80%;
	height:auto;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	overflow:hidden;
}

img.gridImage{
	margin:10px 10px;
}

#pagination{
	display:block;
	clear:both;
	width:96%;
	height:20px;
	vertical-align:bottom;	
	margin:10px 0 0 0;
	padding:5px 0 10px 15px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

a.left{
	float:left;
}

a.right{
	float:right;
	margin:0 20px 0 0;
}
	




#networklinks 
{
	width:100%;
	float:left;
	border-style: none; 
	outline: none;
	border: 0px;
	margin:20px 0 0 0;	
	display:inline;
	vertical-align:bottom;
	
}

#networklinks h2{
	width:100%;
	margin:0 0 20px 0;
	display:block;
	clear:both;
	text-align:center;
}



#networklinks img {
	border-style: none; 
	outline: none;
	border: 0px;
	margin:0 15px 0 15px;
	clear:right;
	padding: 0 0 0 10px;
}


#main{
	clear:both;
	display:block;
	width:auto;
	height:auto;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#pricing{
	display:block;
	width:98%;
	height:365px;
	
	margin:0 0 0 0;
	padding:5px 0 10px 20px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}
#pricingHeadline h2 {
	margin:25px 0 0 0;
	text-align: center;
	display: block;
	width: 100%;
}

.indPricing{
	background-color:#ffffff;
	float:left;
	display:inline;
	width:31%;
	height:320px;
	margin:10px 21px 10px 0;
	padding:0;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	
}

.indPricing p
{
	font-size:12px;
	width: 90%;
	float:left;
	clear:left;
	margin: 0 0 10px 10px;
}
.indPricing img {
	text-align: right;
	display: inline;
	clear: right;
	float: right;
	padding:0 30px 5px 0;
}

.indPricing a {
	display:inline;
	float:left;
}

#landingBG{
	width:100%;
	height:auto;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#landingCopy{
	margin:20px auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	clear:both;
	width:97%;
	height:auto;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
		
}

#landingCopy p{
	margin:50px 20px 20px 20px;
	padding:0 0 20px 0;
	display:block;
	clear:both;
}


#slideshowHeader {
	text-align:center;
	margin:10px 0 0 0;
	display:block;
	clear:both;
	width:100%;
	height:30px;
	background-color:#ffffff;
}

#slideshowHeader h2{
	text-align:center;
	width:100%;	
}

#callToAction {
	text-align:center;
	margin:0 0 0 0;
	display:block;
	clear:both;
	width:100%;
	height:30px;
	background-color:#ffffff;
}

#callToAction h2{
	text-align:center;
	width:100%;	
}

#background{
	
	display:block;
	margin:10px 0 10px 0;
	width:100%;
	height:200px;
	background-color:#fff;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#contactSubmit{
	margin:20px 0 0 0;
	font-family:'Duru Sans', sans-serif;
	background-color:transparent;
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#contactSubmit:hover{
	color:#fff;
	background-color:#105773;
	
}
	



#footer 
{
	margin: 20px 0 0 0;
	background-color:#fff;
	display: block;
	vertical-align: bottom;
	text-align: left;
	clear: both;
	height: 20px;
	width: 100%;
	-webkit-box-shadow: 1px 1px 1px #fff, -1px -1px 3px #fff;  
   -moz-box-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff;  
    box-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff;
	z-index:10;
	
}

#footer p 
{
	display:inline;
	color: #666;
	font-weight: normal;
	padding:5px 0 0 0;
	margin:0 0 0 15px;
}

#footer a 
{
	padding:2px 10px 0 0;
	color:#105773;
	text-align: left;
	display: inline;
	float: right;
	clear:left;
	text-decoration:none;
}

#footer a:hover 
{
	padding:2px 10px 0 0;
	color:#333;
	text-align: left;
	display: inline;
	float: right;
	clear:left;
	text-decoration:none;
}


#headline #sitemap #sitemaplink a:hover 
{
	color: #666;
	text-decoration:underline;
}
#contactForm {
	width:94.5%;
	padding:0 0 10px 15px;
	margin:0 0 10px 20px;
	text-align: left;
	display: inline;
	float: left;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#contactForm p{
	color:#105773;	
}

span {
	color:none;
	display: inline;
}
#headline div img {
	padding-left: 50px;
}

#main #headline div img {
	clear: right;
	float: right;
}

/* gallery */

#gallerybg{
	width:100%;
	height:440px;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
}

#gallery{
	display:block;
	-moz-box-shadow: 0px 10px 10px #999;
	-webkit-box-shadow: 0px 10px 10px #999;
	box-shadow: 0px 10px 10px #999; 
	-moz-border-radius: 1em 1em 1em 1em;
	border-radius: 1em 1em 1em 1em;
	margin:0px auto;
	border:1px solid white;
	padding:30px 0 0 0;
	
	background-color:#fff;
	
	/* The width of the gallery */
	height:370px;
	width:96%;
	overflow:hidden;
}

#slides{
	/* This is the slide area */
	margin:0 0 10px 0;
	height:250px;	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:97%;
}

.slide{
	outline: 0;
	width:900px;
	float:left;
}

#menu{
	/* This is the container for the thumbnails */
	display:block;
	margin-left:auto;
	margin-right:auto;
	height:100px;
	text-align:center;
	
}

ul{
	margin:0px;
	padding:0px;
}

li{
	/* Every thumbnail is a li element */
	vertical-align:top;
	border:1px solid #105773;
	
	text-align:center;
	width:80px;
	display:inline-block;
	list-style:none;
	height:47px;
	opacity:0.4;
	
}

li img{
	width:80px;
	height:47px;
}
	

li.inact:hover{
	opacity:1;
	
	/* The inactive state, highlighted on mouse over */
	
}

li.act,li.act:hover{
	/* The active state of the thumb */
	background:url(../img/active_bg.png) no-repeat;
	opacity:1;
}

li.act a{
	cursor:default;
	opacity:1;
}



li a{
	display:block;
	background:url(../img/divider.png) no-repeat right;
	height:35px;
	
}

a img{
	outline: 0;
	margin:0;
	border:none;
}


#cboxNext {
    bottom: 0;
    color: #444444;
    left: 73px;
    position: absolute;
}

#cboxCurrent {
    bottom: 0;
    color: #999999;
    left: 115px;
    position: absolute;
}


#cboxPrevious:hover{
	color:#105773;
}

#cboxNext:hover{
	color:#105773;
}

#cboxClose:hover{
	color:#105773;
}
